* { box-sizing: border-box; -moz-box-sizing: border-box; }

.ready-link { color: #4b4b4b; text-decoration: none; transition: color 0.2s ease-in-out; }
.ready-link:hover { color: #E75300; }

.ready-banner { border: solid 1px #ccc; margin: 10px 0; display: flex; flex-flow: row nowrap; justify-content: flex-start; align-items: center; border-radius: 8px; padding: 10px 15px; overflow: hidden; position: relative; transition: border 0.2s ease-in-out; }
@media screen and (max-width: 640px) { .ready-banner { flex-flow: column wrap; } }
.ready-banner:hover { border: solid 1px #E75300; }
.ready-banner::before { background-image: url("/images/topography.svg"); background-color: #999; content: ""; opacity: 0.05; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ready-banner .ready-logo { width: 200px; margin-right: 15px; padding-right: 15px; border-right: solid 1px #4b4b4b; flex-shrink: 0; }
.ready-banner .ready-logo object { width: 100%; height: auto; }
@media screen and (max-width: 640px) { .ready-banner .ready-logo { margin-right: 0; padding-right: 0; border-right: none; } }
.ready-banner .ready-info { font-size: 18px; line-height: 22px; font-weight: 700; }
@media screen and (max-width: 640px) { .ready-banner .ready-info { font-size: 16px; text-align: center; width: 100%; } }
